<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="account">
                                        <h6 class="mb-4"><strong>John</strong></h6>
                                        <h5 class="mb-4"><strong>Mon Compte</strong></h5>
                                        <div class="row">
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/profile" class="txt-dn">
                                                    <div class="row account-box ">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/user1.png" alt="trolley1">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Profil</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/connexion_securite" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/lock.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Connexion & sécurité</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>

                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/notification" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/bell.png" alt="bell">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Notifications</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/parameter" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/adjust.png" alt="adjust">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Paramétres</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/about_us" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/logo.png" alt="placeholder">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">À propos d'SWIFT</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/contact_us" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/placeholder.png" alt="placeholder">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Nous contacter</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/general_condition" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/file.png" alt="file">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Conditions générales de vente</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a routerLink="/personal_info" class="txt-dn">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/file.png" alt="file">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Vos informations personnelles</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a href="javascript:void(0);" class="txt-dn" data-bs-toggle="modal" data-bs-target="#del-account">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/trash-can.png" alt="trash-can">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Supprimer le compte</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>

                                            <div class="col-lg-4 col-md-6 col-sm-12 col-12">
                                                <a href="javascript:void(0);" class="txt-dn" data-bs-toggle="modal" data-bs-target="#de-connexion">
                                                    <div class="row account-box">
                                                        <div class="col-lg-3 col-sm-3 col-md-3 col-1 third-s">
                                                            <div class="third-in">
                                                                <img class="mw-100" src="assets/img/logout.png" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-9 col-sm-9 col-md-9 col-11 asc">
                                                            <div class="p-10">
                                                                <h6 class="f-w-600">Déconnexion</h6>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>



<!-- for deconnexion -->
<!-- The Modal -->
<div class="modal fade" id="de-connexion">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header bn pb-0">
                <h4 class="modal-title del-titl">Déconnexion</h4>
                <!-- <button type="button" class="btn-close" data-bs-dismiss="modal"></button> -->
            </div>

            <!-- Modal body -->
            <div class="modal-body text-center">
                <p class="mb-0">Êtes-vous sûr de vouloir déconnecter le compte</p>
            </div>

            <!-- Modal footer -->
            <div class="modal-footer bn mfb">
                <button type="button" class="btn btn-danger" data-bs-dismiss="modal">NON</button>
                <button type="button" class="btn btn-danger" data-bs-dismiss="modal">OUI</button>
            </div>

        </div>
    </div>
</div>

<!-- for delete account -->
<!-- The Modal -->
<div class="modal fade" id="del-account">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header bn pb-0">
                <h4 class="modal-title del-titl">Supprimer le compte</h4>
                <!-- <button type="button" class="btn-close" data-bs-dismiss="modal"></button> -->
            </div>

            <!-- Modal body -->
            <div class="modal-body text-center">
                <p class="mb-0">Êtes-vous sûr de vouloir supprimer votre compte ?</p>
            </div>

            <!-- Modal footer -->
            <div class="modal-footer bn mfb">
                <button type="button" class="btn btn-danger" data-bs-dismiss="modal">NON</button>
                <button type="button" class="btn btn-danger" data-bs-dismiss="modal">OUI</button>
            </div>

        </div>
    </div>
</div>